.intro-slider {
    padding-top: 28.65%;
    width: 20%;
    height: 0;
    background-color: #f9f9f9;
    position: absolute;
    top: 14.2%;
    left: 52.3%;
    z-index: 0;
    border-radius: 1%;
    overflow: hidden;
    box-shadow: -7px 5px 10px rgba(0 0 0 / 20%);
}

.intro-slider.spb{
    top: 12.2%;
}

.intro-slider__img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

@media (max-width: 767px){
    .intro-slider {
        padding-top: 120%;
        width: 86%;
        top: 45%;
        left: 50%;
        z-index: 100;
        transform: translateX(-50%);
        border-radius: 4%;
        box-shadow: 0px 0px 15px rgba(0 0 0 / 50%);
    }
    
    .intro-slider.spb{
        top: 48%;
    }
    
    .intro-slider.gf{
        top: 46%;
    }
    
    .offer__items {
        margin-top: 24.75em;
    }
}



/* ===================================================== .modal-contest ====================================================== */



.modal-contest{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;

    background-color: rgba(0 0 0 / 50%);
}

.modal-contest__content{
    position: relative;
    width: 60em;
    padding: 2em 1em;
    background-color: #fff;
    border-radius: 0.5em;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.modal-contest__close-btn{
    width: 2.5em;
    height: 2.5em;

    position: absolute;
    top: -2.5em;
    right: -2.5em;
}

.modal-contest__close-btn::before,
.modal-contest__close-btn::after{
    display: block;
    content: '';

    width: 5px;
    height: 100%;
    background-color: #c0c0c0;
    
    position: absolute;
    top: 50%;
    left: 50%;

    transition: .2s linear;
}

.modal-contest__close-btn:hover::before{background-color: #a5a5a5;}
.modal-contest__close-btn:hover::after{background-color: #a5a5a5;}

.modal-contest__close-btn::before{transform: translate(-50%, -50%) rotate(45deg)}
.modal-contest__close-btn::after{transform: translate(-50%, -50%) rotate(-45deg)}

.modal-contest__pic{
    margin: 0 auto;
    position: relative;
    width: 55%;
    height: 0;
    padding-bottom: 52%;
}

.modal-contest__pic img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.modal-contest__text{
    width: 45%;
}

.banner{
    padding-top: 5em;
}

@media (max-width: 767px){
    .modal-contest__content {
        max-width: 30.75em;
        flex-direction: column;
    }
    
    .modal-contest__close-btn{
        width: 2em;
        height: 2em;
        top: -2em;
        right: -2em;
    }
    
    .modal-contest__pic{
        width: 85%;
        padding-bottom: 70%;
    }
    
    .modal-contest__text{
        width: 100%;
        font-size: 12px;
    }
    
    .banner{
        padding-top: 2em;
    }
}

@media (max-width: 414px){
    .modal-contest__content{
        max-width: 32em;
        font-size: 10px;
        padding: 5px;
    }
    
    
    .modal-contest__pic {
        width: 62%;
        padding-bottom: 50%;
    }
}